body {
  background: #fff5cc;
  color: rgb(4, 107, 83);
}

.logo {
  width: 100%;
}

.nav {
  height: 40px;
}
.nav ul {
  margin: 0;
  padding: 0;
    display: flex;
}
.nav ul li {
  list-style: none;
}
.nav ul li a {
  font-size: 20px;
  font-weight: bold;
  text-decoration: none;
  display: block;
  padding: 10px 10px;
  color: rgb(5, 101, 109);
}

.message {
    text-align: center;
    font-size: 30px;
}

.window {
    border: 2px solid #035a50;
    border-radius: 10px;
    padding: 5px;
    background-color: aliceblue;
    height:auto;
    max-width: 25%;
    margin-left: 40%;
}

p1 {
    text-align: center;
    font-size: 40px;
    color: #035a50;
    margin-left: 40%;
}

.info {
    border: 2px solid #035a50;
    border-radius: 10px;
    padding: 5px;
    background-color: aliceblue;
    height:auto;
    max-width: 30%;
    margin-left: 35%;
    font-size: 30px;
}




.footer {
        border-top: 2px solid #035a50; /* Line above footer */
        padding: 15px;
        text-align: center;
        background-color: #fff5cc;
        font-size: 30px;
        margin-top: 20px;
    }

.footer-content {
    margin-left: 25%;
    padding: 10px 10px;
}
   